Joomla JCE Component Security Bypass and Cross-Site Scripting Vulnerabilities

Bugtraq ID: 53630
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 21 2012 12:00AM
Updated: May 21 2012 12:00AM
Credit: Jon Butler, Secunia
Vulnerable: Joomla JCE 2.1
Not Vulnerable: Joomla JCE 2.1.3


 

Privacy Statement
Copyright 2010, SecurityFocus